# TransactionRequestDestination

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**amount** | **string** |  | [optional] [default to undefined]|
|**destination** | [**DestinationTransferPeerPath**](DestinationTransferPeerPath.md) |  | [optional] [default to undefined]|
|**travelRuleMessageId** | **string** | The ID of the travel rule message from any travel rule provider. Used for travel rule supporting functionality to associate transactions with existing travel rule messages. | [optional] [default to undefined]|
|**customerRefId** | **string** | The ID for AML providers to associate the owner of funds with transactions. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
